/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

/* Euclid Circular B - Regular */
@font-face {
    font-family: 'EuclidCircularB';
    src: url('6807c49b3853ebbbe262ac87_EuclidCircularB-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Euclid Circular B - Medium */
@font-face {
    font-family: 'EuclidCircularB';
    src: url('6807c49bc8992ff61ff1acba_EuclidCircularB-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
body{
   font-family: 'EuclidCircularB' !important; 
}
p, span, a, strong{
   font-family: 'EuclidCircularB' !important;  
}
label, placeholder, input,  textarea, checkbox{
    font-family: 'EuclidCircularB' !important; 
}